Subject: Re: lujvo

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Thu, 15 Jun 2000 10:07:44 -0000

--- In [email-masked], Ivan A Derzhanski <iad@M...> wrote:
> Jorge Llambias wrote:
> > 
> > >But why use a lujvo/tanru anyway? Why not a cmene? It is the
name
> > >of one particular character, isn't it?
> > 
> > I don't see a problem with either. We use lots of different
> > names and descriptions in other languages, Mary, Holy Mary,
> > Virgin Mary, Holy Mother of God, Our Lady of Mercy, Mystic Rose,
> > and so many others,
> 
> But all of those are proper names -- they are terms rather than
> predicates, whether their meaning is transparent or not. A tanru
> such as {cevni mamta}, or a lujvo derived from it, is a predicate,
> and probably the main thing about predicates is that they can be
> predicated of different things or tuples of things, as long as
> they fit the definition, which in this case would be something
> like `#1 is mother of god #2, of religion #3, by father #4', or
> whatever. You see why this makes me think of one of the many
> mothers of members of polytheistic pantheons, and why I'd expect
> Christians to prefer a cmene.
> 
> > there's no reason to restrain ourselves in Lojban.
> 
> English, Spanish and Russian have developed into their present forms
> whilst being spoken by predominantly Christian societies, and as a
> result they have a slant towards Christianity. So `Mother of God'
> in English, or _Bogomater'_ in Russian, means the mother of the
> Christian deity without any further specification, and the use
> of such an expression does not require that the speaker believe
> in the existence of the said deity or its mother. But if the
> language is not a Christian one (loose turn of phrase here, but
> you know what I mean), a literal translation of `Mother of God'
> might not be appropriate. The Sanskrit <devamAtar> means `mother
> of [Hindu] gods'. And Lojban has no particular connexion to any
> religion. So I don't expect `Our Lady of Mercy' to make sense
> if translated. Translating _Madonna_ is even more absurd, since
> that doesn't have a literal meaning in any current language --
> it's a fossilised expression.

"Pater peccavi!" - I think I must totally agree with Ivan:
*Not* using a cmene, the selbri is limited to one and only scope -
just like saying:
"A red-eyed-blue-horned-pink-rhinoceros is a red-e
yed-blue-horned-pink-rhinoceros of type red-eyed-blue-horned-pink-
rhinoceros" etc.

'Madonna' (linguistically!) indeed is a fossilized expression as one
would have to say la mia donna/mia donna/donna mia...

So let it be: la madOnas. - But in no case la mydanys.!!! :-)

co'o mi'e .aulun.